/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

#desktopmenulist{
    margin-right: 10px;
}

.icon-block {
    padding: 0 15px;
}
.icon-block .material-icons {
    font-size: inherit;
}

.log1 {
    max-width: 12em;
    height: 2em;
    display: inline-block;
    margin: auto;
    margin-top: 1.0em;
    border-radius: 0px;
}
@media only screen and (max-width: 600px) {
    .logo-wrapper {
        display: none;
    }
}
/**
#map-container {
    height: 800px;
    width: 100%;
}

@media only screen and (min-height: 1300px) {
    #map-container {
        height: 1200px;
    }
}

@media only screen and (min-width: 993px) {
    #map-container {
        height: 800px;
    }
}
*/




/* Footer Wrap */

#footwrap {
    width: 100%;
    height: 50px;
    background: #3f51b5;
    position: fixed;
    bottom: 0px;
    z-index: 1;
}

#BlkFill {
    width: 100%;
    min-height: 50px;
    clear:both;
    margin-bottom: 70px;
    display:block;
}

html,body{
    height:100%;
}







.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: #424242; }


#map-container {
    width:100%;
    height:calc(100% - 105px);
    position:absolute;
    right:0px;
    top:55px;
    bottom: 50px;
}
#centericon {

}
#centerUI {
    box-shadow: 0 2px 6px rgba(0,0,0,.3);
}


#maptypeControlDiv {
    margin-bottom: 0px;
    margin-left: 10px;
}

#centerControlDiv {
    margin-bottom: 70px/*42,70*/;
}
#centerText {
    text-align: center;
}

#gpsControlDiv {
    margin-bottom: 115px/*70,42*/;
    margin-right: 0;
}



/*
county layer legend
 */
#googft-legend {
    background-color:#fff;
    font-size:12px;margin:5px;
    padding:10px 10px 8px;
    position: fixed;
    right: 10px;
    display: inline;
    width:10em;
}

@media only screen and (max-width: 420px) {
    #googft-legend{
        display: none;
    }

    #maptypeControlDiv{
        display:none;
    }

    nav .brand-logo {
      position: absolute;
      color: #fff;
      display: inline-block;
      font-size: 1.4rem;
      padding: 0;
      border-left: transparent solid 15px;
      white-space: nowrap;
    }

    .log1 {
        max-width: 9em;
        height:auto;
    }

    .log2{
        max-width:6em;
        height:auto;
    }
}

#googft-legend p {
    font-weight:bold;
    margin-top:0
}
#googft-legend div {
    margin-bottom:5px
}
.googft-legend-swatch {
    float:left;
    height:12px;
    margin-right:8px;
    width:20px
}
.googft-legend-range{
    margin-left:0
}


#legendButtonText {
    margin-right: 30px;
}


#legendButton {
    position: fixed;
    right: 23px;
    /*top: 275px;*/
    bottom:/*206*/76px;
    height: 60px;
}



#layerControl {
    position: fixed;
    left: 10px;
    bottom: 130px;
    padding-top: 0px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline;
}



#searchInputCard {
    margin-left: 10px;
    margin-top: 5px;
    width: calc(100% - 20px);
    padding: 0px;
    padding-top: 0px;
    position: fixed;
}

#pac-input {
    background: white;
    margin: 0px;
    margin-top: -10px;
    margin-left: 0px;
    text-overflow: ellipsis;
}
@media only screen and (min-width: 420px) {
    #pac-input{
        width: 380px;
    }
    #searchInputCard {
        width: 440px;
    }
}


#searchIcon{
    margin-left: 0px;
}

#searchText {
    padding: 0px;
}
#closeicon {
    font-size: 24px;
}
#searchinput {
    margin-top: 0px;
}

#searchControlDiv{
    width: calc(100% - 20px);
}

@media only screen and (min-width: 420px) {
    #searchControlDiv{
        width: 380px;
    }
}


@media only screen and (max-width: 420px) {
    #logo-container{
        display: none;
    }
    #logo-container2{
        display: inline;
    }

     #centerUI, #layerControl{
        display: none;
    }

     #mapTypeUI{
        display: none;
    }
}
@media only screen and (min-width: 420px) {
    #logo-container{
        display: inline;
    }
    #logo-container2{
        display: none;
    }
}


#disclaimerCard{
    position: fixed;
    display: none;
}






/*
feedback.html
 */
#feedbackdiv{
    margin-top: 30px;
}
#feedbacksubmitbutton{
    margin-top: 20px;
}

#feedbackfootwrap {
    width: 100%;
    height: 50px;
    background: #3f51b5;
    position: fixed;
    bottom: 0px;
}

/*rotate icons*/
.rotate-90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

    

/*#mapinfo-slide-out li{
    float: none;
    line-height: 1.5em!important;/*48px*/
/*}*/

 

 /*.image-cropper {
    width: 72px;
    height: 72px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}*/

 .rounded{
     border-radius: 25%;
 }

 .liline{
     padding:0px 5px!important;
     line-height:1.5em!important;

 }


.text-warning {
  color: #c09853;
}

.text-danger {
  color: #b94a48;
}

.text-success {
  color: #468847;
}

.text-info {
  color: #3a87ad;
}

/*over the footer*/
.overbottom {
    margin-bottom: 100px;
}


/*list*/
   #myInput {
    background-image: url('/Content/css/icons/ic_search_black_24dp_1x.png'); /* Add a search icon to input */
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 100%; /* Full-width */
    font-size: 16px; /* Increase font-size */
    padding: 12px 20px 12px 40px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 12px!important; /*Add some space below the input */     
    border-radius:5px;
    line-height:1.4em;
    margin:0;
    min-height:2.2em;
    -webkit-appearance: none;
    box-sizing:border-box;
   
}

#myUL {
    /* Remove default list styling */
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#myUL li a {
    border: 1px solid #ddd; /* Add a border to all links */
    margin-top: -1px; /* Prevent double borders */
    background-color: #f6f6f6; /* Grey background color */
    padding: 12px; /* Add some padding */
    text-decoration: none; /* Remove default text underline */
    font-size: 18px; /* Increase the font-size */
    color: black; /* Add a black text color */
    display: block; /* Make it into a block element to fill the whole list */
}



    #myUL p.licontent {
        color:rgba(0, 0, 0, 0.87);
        font-size: 14px;
        /*padding-left:1em;*/

    }

#myUL li a.header {
    background-color: #e2e2e2; /* Add a darker background color for headers */
    cursor: default; /* Change cursor style */
}

#myUL li a:hover:not(.header) {
    background-color: #eee; /* Add a hover effect to all links, except for headers */
    
}